/**

"Corporate Blue"" skin for jQuery newsticker
 
Design & code by Studio 164a

**/ 
 
 
.newsticker_wrapper {
    font: 12px/32px Arial, Helvetica, sans-serif;
    color: #000000;  
    height: 30px;
    -moz-border-radius: 2px;
    background-color: #000000;
    background-image: -webkit-gradient(linear, 0% 0%, 100% 0%, from(#fff), color-stop(0.5, #fff), to(#ffffff)); 
    background-image: -webkit-linear-gradient(left, #fff, #fff 50%, #ffffff); /* Safari 5.1+, Mobile Safari, Chrome 10+ */
    background-image: -moz-linear-gradient(left, #fff, #fff 50%, #ffffff); /* Firefox 3.6+ */   
    background-image: -ms-linear-gradient(left, #fff, #fff 50%, #ffffff); /* IE 10+ */
    background-image: -o-linear-gradient(left, #fff, #fff 50%, #ffffff); /* Opera 11.10+ */
    
    border-style: solid;
    border-width: 2px;
    border-top-color: #000000;
    border-bottom-color: #000000;    
    border-right-color: #000000;
    border-left-color: #000000;
    border-radius: 0px;
    -webkit-text-size-adjust: none;
} 

.newsticker_wrapper .newsticker_title {    
    float: left;
    background: transparent url('https://www.jsg-sportfreunde-ww.de/jnewsticker-v1.1.12/skins/corporate_blue/list_bg.png') no-repeat top right;
    padding-right: 7px;
    margin-right: 15px;
}

.newsticker_wrapper h4 {
    color: #fff;
    height: 100%;
    overflow: hidden;    
    margin: 0;
    padding: 0 6px;
    font-weight: normal;
    text-shadow: 2px 2px 0 #000000;
    border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    background-color: #000000; /* fallback/image non-cover color */
    background-image: -webkit-gradient(linear, 0% 0%, 100% 0%, from(#ffffff), to(#000000)); 
    background-image: -webkit-linear-gradient(left, #ffffff, #000000); /* Safari 5.1+, Mobile Safari, Chrome 10+ */
    background-image: -moz-linear-gradient(left, #ffffff, #000000); /* Firefox 3.6+ */   
    background-image: -ms-linear-gradient(left, #ffffff, #000000); /* IE 10+ */
    background-image: -o-linear-gradient(left, #ffffff, #000000); /* Opera 11.10+ */
}

.newsticker {        
    margin: 0;
    padding: 0;    
}

.newsticker li {
    padding: 0 15px;
} 

.newsticker a {
    color: #000000;
}

.newsticker_controls {
    position: absolute;
    right: 9px;
    top: 0;
    list-style-type: none;
    list-style-image: none;
    background-color: transparent;
    z-index: 30;
    margin: 0 0 0 10px;
}

.newsticker_controls li {
    float: left;    
    height: 30px;
    width: 23px;
	list-style: none;	
    background-position: center center;
    background-repeat: no-repeat;
    background-color: transparent;
    cursor: pointer;
}

.newsticker_controls .pause {
    background-image: url('https://www.jsg-sportfreunde-ww.de/jnewsticker-v1.1.12/skins/corporate_blue/pause.png');       
}

.newsticker_controls .resume {
    background-image: url('https://www.jsg-sportfreunde-ww.de/jnewsticker-v1.1.12/skins/corporate_blue/resume.png');       
}

.newsticker_controls .previous {
    background-image: url('https://www.jsg-sportfreunde-ww.de/jnewsticker-v1.1.12/skins/corporate_blue/previous.png');   
}

.newsticker_controls .next {
    background-image: url('https://www.jsg-sportfreunde-ww.de/jnewsticker-v1.1.12/skins/corporate_blue/next.png');   
}

/* Reveal */
.newsticker_style_reveal .newsticker li {
    left: 15px !important;
}

/* Scroll */
.newsticker_style_scroll .newsticker_title {
    margin-right: 10px;
}

.newsticker_style_scroll .newsticker {
    background: none;
}

.newsticker_style_scroll .newsticker li {
    margin-right: 80px;
    padding: 0;
}

/*
THE MARKUP:

<div class="newsticker_wrapper">
        <div class="newsticker_title">
          <h4>The Latest</h4>
        </div>
	<ul class="newsticker">
		<li>Lorem ipsum dolor sit amet, consectetur adipisicing elit...</li>
		<li>Lorem ipsum dolor sit amet, consectetur adipisicing elit...</li>
		<li>Lorem ipsum dolor sit amet, consectetur adipisicing elit...</li>
		<li>Lorem ipsum dolor sit amet, consectetur adipisicing elit...</li>
		<li>Lorem ipsum dolor sit amet, consectetur adipisicing elit...</li>
	</ul>
</div>
*/